Subject: Re: fread()
From: [email-masked] (Bhaskar Bhattacharya)

1 Dec 1997 23:09:20 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]

Thanks for many people pointing out the problem. I will try using
"rb" in the fopen() and see if the problem goes away (I am sure now
that it will). Since I don't need to use the "rb" option in the emx
port (rsxnt for Win32), I completely forgot about it <blush> .

Bhaskar Bhattacharya

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".